/**
 * aviso_alarma.js
 */

$(document).ready(function(){ 
	var cancelar = document.querySelector("#cancelar");

	if (cancelar){
		cancelar.onclick = function(){
			window.location.href = "content.html";
			return false;
		}
	}
});